<html><head><title>User Interface</title></head>
<body>
<a name="User Interface"><hr size=7><h2>User Interface</h2><hr size=7></a>


<p>HSPEXP+ has a simple user interface. Basic explanations are provided in the User Interface itself. The interface also shows useful tool tips to user when mouse is hovered over certain sections. The user needs to browse to the UCI file for the project.  The remaining options can be selected or deselected using check boxes. Any grayed-out options are unavailable, as they are under development.</p>

<center><img src="../HSPEXP+.png"></center>

<p>Setting up an HSPF project for analysis using HSPEXP+ is explained in the <a href="Setting up the Project.html">following sections.</a><Object type="application/x-oleobject" classid="clsid:1e2a7bd0-dab9-11d0-b93a-00c04fc99f9e">
    <param name="Keyword" value="User Interface">
</Object>

</body>
</html>
